Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.3.1rc3 was borked; 1.3.1rc4 is out
From: Brian W. Barrett (brbarret_at_[hidden])
Date: 2009-03-03 15:31:50


On Tue, 3 Mar 2009, Jeff Squyres wrote:

> 1.3.1rc3 had a race condition in the ORTE shutdown sequence. The only
> difference between rc3 and rc4 was a fix for that race condition. Please
> test ASAP:
>
> http://www.open-mpi.org/software/ompi/v1.3/

I'm sorry, I've failed to test rc1 & rc2 on Catamount. I'm getting a
compile failure in the ORTE code. I'll do a bit more testing and send
Ralph an e-mail this afternoon.

Brian